/*
 Theme Name:  Responsive Child
 Theme URI:    http://example.com/responsive-child/
 Description:  Responsive Child Theme
 Author:       Shaun Suliol
 
 Template:     responsive
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- 
background: no-repeat url('http://www.fsmrd.fm/dev/wp-content/uploads/2014/12/fade-956-250.png') #0067ac center;
#header_section{position:absolute;}*/
body
{

}
#container{
margin-top:124px;
height:500px;
overflow:display;
}
#header {
  background: #0067ac;
  margin: 0 0 10px 0;
  max-width: 100%;
  position: fixed;
  top: 0;
 width:100%;
height:167px;
  z-index: 999;
  padding:  0 10%;
} 

.sticky {
  font-size: 24px;

  height: 160px !important;
  background: #0067ac !important;
  text-align: left;
  padding-left: 20px;
}
.search-scroll {

font-size:14px;
}
#featured-image {
  margin: 5px;
  width: 100%;
}
.top-menu {
  margin: 0 12% 0 0;

}
.top-menu li a {
 
  color:#ffffff;
font-size:14px;

}
.top-menu li a:hover {
 
  color: #333333;

}

.top-widget {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border: medium none;
margin: 5px 186px 0 0;
min-height: 0;
padding: 0 3px 0 0;
text-align: right;
width: 13%;
float:right;
}
/* Menu bar */
.menu-scroll{ margin-top:-24px !important;}
.menu {
  background: none repeat scroll 0 0 #0067ac;
  float: left;
 margin: -9px 0 0 45px;
}


/* Menu items */
.menu a {
	border-left: 1px solid #230f6b;
	color: #ffffff;
	font-size: 11px !important;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	padding: 0 0.9em;
}
@media screen and (max-width: 1140px) {
  .menu {
        margin-left: -51px;
	width:95%
	
    }
#container{margin-top:202px;}

}
@media screen and (max-width: 1040px) {
  .menu {
        margin-left: -71px;
    }
  #header{
	height:245px;
	}
 #container{
	margin-top: 169px;
}
}
/* Menu item hover */
.menu a:hover {
color: #fff;
background: ##9BE9F7;
font-weight:0;

}
/* Current page */
.menu .current_page_item a,
.menu .current-menu-item a {
	background:#929499;
}
/* Menu dropdown */
.menu li li {
	background:#0067AC;
	background-image: none;
	border: none;
	color: rgb(20,131,227);
	filter: none;
    margin: -1px 0 1px 0;
	width: auto;
}
/* Menu dropdown hover */
.menu li li a:hover {
	background: rgb(67,142,204)!important;
	background-image: none;
	border: none;
	color:#ECF1C6;
	filter: none;
}
#menu-test-submenu{

	display: block;
	margin:0px auto;
	
}
/* Org Chart */
.google-visualization-orgchart-table {
    	border: 0px none;
    	text-align: center;
    	width: 20px;
}




/*org chart close here */

/*tab style */
  .su-tabs.my-custom-tabs { background-color: #1D7EDD;}
  .su-tabs.my-custom-tabs .su-tabs-nav span { font-size: 1.0em;}
  .su-tabs.my-custom-tabs .su-tabs-nav span.su-tabs-current { background-color: #EDFAFF;}
  .su-tabs.my-custom-tabs .su-tabs-pane {
    padding: 1em;
    font-size: 1.0em;
    background-color: #EDFAFF;
  }

#footer_widget{ 

padding:10px;
background: none;



	
}
#footer.widget-1{background-color:none;}
#footer{
max-width: 100%;



max-width: 100%;
background: #598629; /* Old browsers */
background: -moz-linear-gradient(top,  #598629 0%, #598629 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#598629), color-stop(100%,#598629)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #598629 0%,#598629 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #598629 0%,#598629 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #598629 0%,#598629 100%); /* IE10+ */
background: linear-gradient(to bottom,  #598629 0%,#598629 100%); /* W3C */

}


#logo{
margin: 5px 0;
float:left;
}
#logo img {
height:100px;
width:516px;}
.logo-down img {height:50px; width:300px; padding:0; margin:0;}


/* ------------ Vertical TEXT -------------------- */
.vertical-text {
	transform: rotate(90deg);
	transform-origin: left top 0;
}
/* ------------------------------------------------*/
.powered {
    display:none;
}
#my-widget
{
	float: right !important;
}





#meteor-slideshow
{padding:10px;}

.meteor-slides .meteor-buttons{
margin: 0 0 0 444px;
}

.entry-author-link { display: none; }
.entry-permalink { display: none; }
.entry-date { display: none; }
.entry-meta { display: none; }
.post-meta {display:none;}

.meteor-slides .meteor-clip {
 
    width:100%;
}
.widget-title h3, .widget-title-home h3 {
padding:5px;
color:#ffffff;
background: #598629; /* Old browsers */
background: -moz-linear-gradient(top,  #598629 0%, #598629 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#598629), color-stop(100%,#598629)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #598629 0%,#598629 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #598629 0%,#598629 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #598629 0%,#598629 100%); /* IE10+ */
background: linear-gradient(to bottom,  #598629 0%,#598629 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#598629', endColorstr='#598629',GradientType=0 ); /* IE6-9 */




}

.widget_recent_entries ul li a {font-family: Times New Roman;}

#widgets{display:none;}
#recent-posts-4{margin:10px 0 5px 5px;}
#featured p {text-align:left;}
.copyright {color:#D68726; padding-left: 25%;}

.colophon-widget{
border:none;
 padding-left: 31%;

}
.colophon-widget ul {

padding:0;
}
#nav_menu-8 a {color:#ffffff;font-size:14px;}
#nav_menu-8 li {
    float: left;
    list-style-type: none;
    padding: 0 15px 0 0;
text-decoration:none;
}

#nav_menu-8 li ul.sub-menu li{
 float: none;
    padding:0 0 0 -10px;
}
.front-page #wrapper{
margin: 0 auto;
}

#searchsubmit{
display:none;
}